## octave-missing-functions 1.0.0

=== DESCRIPTION ===
Name: missing-functions
Version: 1.0.0
Date: 2008-04-29
Author: Bill Denney <bill@denney.ws>
Maintainer: Bill Denney <bill@denney.ws>
Title: Missing Functions
Description: Find functions that are in Matlab but not in Octave.
Categories: Missing
Depends: octave (>= 3.0.0)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
