## octave-missing-functions 1.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: missing-functions
-Version: 1.0.0
-Date: 2008-04-29
+Version: 1.0.2
+Date: 2009-05-06
 Author: Bill Denney <bill@denney.ws>
 Maintainer: Bill Denney <bill@denney.ws>
 Title: Missing Functions
