=== debian/changelog ===
octave-missing-functions (1.0.2-5) unstable; urgency=medium

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

  [ Rafael Laboissiere ]
  * Remove obsolete DM-Upload-Allowed flag
  * debian/copyright: Use octave-maintainers mailing list as upstream contact
  * debian/watch: Use the SourceForge redirector

  [ Sébastien Villemot ]
  * Use my @debian.org email address
  * Add Rafael Laboissiere and Mike Miller to Uploaders.
  * d/copyright: ensure that all files have a copyright information.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 22 Sep 2014 18:21:05 +0200

octave-missing-functions (1.0.2-4) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.0.2
  * Set Architecture to "all"
  * Bump to debhelper compat level 9
  * Build-depend on octave-pkg-dev >= 1.0.0, to build against Octave 3.6
  * Add Sébastien Villemot to the list of Uploaders
  * Bump to Standards-Version 3.9.3, no changes needed
  * debian/copyright: update to machine-readable format 1.0

 -- Thomas Weber <tweber@debian.org>  Fri, 16 Mar 2012 17:17:14 +0100

octave-missing-functions (1.0.2-3) unstable; urgency=low

  * debian/control: 
    - Remove Rafael Laboissiere from Uploaders (Closes: #571852)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders 
  * Bump Standards-Version Bump to 3.9.1, (no changes needed)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Thomas Weber <tweber@debian.org>  Sun, 17 Apr 2011 11:40:00 +0200

octave-missing-functions (1.0.2-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Mon, 07 Dec 2009 22:15:59 +0100

octave-missing-functions (1.0.2-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + (Standards-Version): Bump to 3.8.1 (no changes needed)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
  * debian/watch: Fix download URL
  * debian/copyright: Use DEP5 URL in Format-Specification

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 15:14:37 +0200

octave-missing-functions (1.0.1-2) unstable; urgency=low

  * Upload to unstable

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 05 Apr 2009 21:15:20 +0200

octave-missing-functions (1.0.1-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * debian/rules: Use debian/clean instead of manually cleaning files
  * debian/compat, debian/control: Bump build-dependency on debhelper to
    >= 7.0.0, otherwise debian/clean is moot
  * debian/clean: New file
  * debian/control: Bump Standards-Version to 3.8.0 (no changes needed)

  [ Thomas Weber ]

  * New upstream release
  * Bump dependency on octave-pkg-dev to 0.6.1, to get the experimental
    version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 11 Dec 2008 00:31:07 +0100

octave-missing-functions (1.0.0-1) unstable; urgency=low

  [ Olafur Jens Sigurdsson ]
  * Initial release. (Closes: #480772)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 21 May 2008 09:08:52 +0000
