=== debian/control ===
Source: octave-missing-functions
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Sébastien Villemot <sebastien@debian.org>,
           Rafael Laboissiere <rafael@laboissiere.net>,
           Mike Miller <mtmiller@debian.org>
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.0)
Standards-Version: 3.9.6
Homepage: http://octave.sourceforge.net/missing-functions
Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-missing-functions.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-missing-functions.git

Package: octave-missing-functions
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: finds functions that are in Matlab but not in Octave
 This package finds functions that are in Matlab but not in Octave, a
 numerical calculation software. This package should just be
 interesting to those who are willing to implement the missing
 functions and provide them to the Octave project.
 .
 This Octave add-on package is part of the Octave-Forge project.
